Subject: How to remote start a ppmc750 board?

From: "Gong Zhuo" <[email-masked]>
Date: Thu, 1 Feb 2001 16:47:08 +0800

Hi:
  I'm using MVME2700 as host and MVME2400+ppmc750 as targets.
  I can remote starting the MVME2400(ppc4-bug) board from MVME2700 by using
the Multiprocessor Control Register (MPCR) Method descripted in PPCBug
Firmware Package User’s Manual. But it seems that the ppmc750(ppc6-bug) has
not the function and I can't remote start it. Is there any other mothed I
can use?

Thanks.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/